/*--
    Author: login
    Author URL: http://login.com
    License: Creative Commons Attribution 3.0 Unported
    License URL: http://creativecommons.org/licenses/by/3.0/
--*/



/*-- Reset Code --*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
}

.txt-rt {
    text-align: right;
}

.txt-lt {
    text-align: left;
}

.txt-center {
    text-align: center;
}

.float-rt {
    float: right;
}

.float-lt {
    float: left;
}

.clear {
    clear: both;
}

.pos-relative {
    position: relative;
}

.pos-absolute {
    position: absolute;
}

.vertical-base {
    vertical-align: baseline;
}

.vertical-top {
    vertical-align: top;
}

.underline {
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
    margin: 0 0 20px 0;
}

nav.vertical ul li {
    display: block;
}

nav.horizontal ul li {
    display: inline-block;
}

img {
    max-width: 100%;
}

/*-- Reset Code --*/



/*-- Index-Page-Styling --*/

body {
    background: url("../images/background.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

    body a {
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
        text-decoration: none;
    }

input[type="button"], input[type="submit"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

h1 {
    font-size: 50px;
    font-weight: 700;
    color: #FFF;
    letter-spacing: 2px;
    margin: 100px auto;
}

.logincontaineragileits {
    width: 25%;
    margin: 0 auto;
    background-color: #00000078;
    padding: 25px;
    border-radius: 5px;
}

h2 {
    font-size: 40px;
    font-weight: 100;
    margin-bottom: 30px;
}

input[type="text"],input[type="email"], input[type="password"] {
    width: 84%;
    padding: 15px 10px 15px 50px;
    font-size: 14px;
    background: transparent;
    border: 2px solid #FFF;
    border-radius: 5px;
    outline: none;
    margin-bottom: 20px;
    color: #FFF;
}

input[type="text"] {
    background: url("../images/mail.png") no-repeat 13px 11px;
    background-size: 25px;
}

input[type="password"] {
    background: url("../images/password.png") no-repeat 13px 11px;
    background-size: 25px;
}

ul.agileinfotickwthree {
    list-style: none;
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
    text-align: left;
    padding-left: 10px;
}

    ul.agileinfotickwthree li input[type="checkbox"] {
        display: none;
    }

        ul.agileinfotickwthree li input[type="checkbox"] + label {
            position: relative;
            padding-left: 30px;
            border: #F0F8FF;
            display: inline-block;
            font-size: 16px;
            color: #EEE;
        }

            ul.agileinfotickwthree li input[type="checkbox"] + label span:first-child {
                width: 17px;
                height: 17px;
                display: inline-block;
                border: 2px solid #EEE;
                position: absolute;
                top: -1px;
                left: 0;
                bottom: 4px;
            }

        ul.agileinfotickwthree li input[type="checkbox"]:checked + label span:first-child:before {
            content: "";
            background: url(../images/tick.png)no-repeat;
            position: absolute;
            left: 3px;
            top: 3px;
            font-size: 10px;
            width: 10px;
            height: 10px;
        }

input[type="submit"] {
    font-size: 16px;
    font-weight: 700;
    padding: 15px 50px;
    background-color: #c62d29;
    color: #FFF;
    border: none;
    border-radius: 5px;
    outline: none;
    float: left;
    cursor: pointer;
    margin-left: 5px;
    margin-left: 5px;
}

    input[type="submit"]:hover {
        background-color: #FFF;
        color: #173148;
    }

.aitssendbuttonloginls p {
    text-align: right;
    padding-top: 15px;
}

    .aitssendbuttonloginls p a {
        color: #FFF;
    }

        .aitssendbuttonloginls p a span {
            font-size: 18px;
        }

        .aitssendbuttonloginls p a:hover {
            color: #FFEB3B;
        }

::-webkit-input-placeholder {
    color: #FFF;
}

::-moz-placeholder {
    color: #FFF;
}

::-moz-placeholder {
    color: #FFF;
}

::-ms-input-placeholder {
    color: #FFF;
}

.loginfooteragile {
    margin: 150px 10px 20px;
}

    .loginfooteragile p a {
        color: #FFF;
    }

    .loginfooteragile p {
        line-height: 25px;
    }

        .loginfooteragile p a:hover {
            color: #FFEB3B;
        }

/*-- Index-Page-Styling --*/





/*--- Responsive Code ---*/





@media screen and (max-width: 1440px) {
    .logincontaineragileits {
        width: 30%;
    }
}

@media screen and (max-width: 1366px) {
    h1 {
        margin: 75px auto;
    }

    .loginfooteragile {
        margin: 100px 10px 20px;
    }
}

@media screen and (max-width: 1280px) {
    .logincontaineragileits {
        width: 35%;
    }
}

@media screen and (max-width: 1024px) {
    h1 {
        font-size: 45px;
        margin: 50px auto;
    }

    .logincontaineragileits {
        width: 40%;
    }

    .loginfooteragile {
        margin: 50px 10px 20px;
    }
}

@media screen and (max-width: 900px) {
    .logincontaineragileits {
        width: 42%;
    }
}

@media screen and (max-width: 853px) {
    .logincontaineragileits {
        width: 45%;
    }
}

@media screen and (max-width: 800px) {
    .logincontaineragileits {
        width: 48%;
    }
}

@media screen and (max-width: 768px) {
    .logincontaineragileits {
        width: 50%;
    }
}

@media screen and (max-width: 736px) {
    h1 {
        font-size: 40px;
        margin: 40px auto;
    }

    .logincontaineragileits {
        width: 51%;
    }

    h2 {
        font-size: 35px;
    }

    .aitssendbuttonloginls p {
        padding-top: 13px;
        float: right;
        font-size: 14px;
    }
}

@media screen and (max-width: 667px) {
    .logincontaineragileits {
        width: 52%;
    }
}

@media screen and (max-width: 640px) {
    h1 {
        margin: 35px auto;
    }

    .logincontaineragileits {
        width: 55%;
    }
}

@media screen and (max-width: 603px) {
    .logincontaineragileits {
        width: 56%;
    }
}

@media screen and (max-width: 600px) {
    .logincontaineragileits {
        width: 60%;
    }
}

@media screen and (max-width: 568px) {
    h1 {
        font-size: 35px;
        margin: 25px auto;
    }

    h2 {
        font-size: 30px;
    }

    input[type="text"],input[type="email"], input[type="password"] {
        width: 79%;
        padding: 10px 10px 10px 50px;
        font-size: 13px;
        border: 1px solid #FFF;
        border-radius: 4px;
        margin-bottom: 15px;
    }

    input[type="text"] {
        background: url("../images/mail.png") no-repeat 13px 8px;
        background-size: 20px;
    }

    input[type="password"] {
        background: url("../images/password.png") no-repeat 13px 7px;
        background-size: 20px;
    }

    ul.tick {
        margin-bottom: 20px;
    }

        ul.tick li input[type="checkbox"] + label {
            font-size: 15px;
        }

            ul.tick li input[type="checkbox"] + label span:first-child {
                width: 15px;
                height: 15px;
                top: 0;
                border: 1px solid #EEE;
            }

    input[type="submit"] {
        font-size: 15px;
        padding: 10px 40px;
        border-radius: 4px;
    }

    .loginfooteragile p {
        font-size: 14px;
    }
}

@media screen and (max-width: 480px) {
    .logincontaineragileits {
        width: 65%;
    }

    .aitssendbuttonloginls {
        text-align: center;
    }

    ul.agileinfotickwthree {
        padding-left: 0;
    }

    input[type="submit"] {
        float: inherit;
        width: 100%;
    }

    .aitssendbuttonloginls p {
        float: left;
    }
}

@media screen and (max-width: 414px) {
    .logincontaineragileits {
        width: 70%;
    }

    input[type="text"],input[type="email"], input[type="password"] {
        width: 78%;
    }
}

@media screen and (max-width: 384px) {
    h1 {
        letter-spacing: 0;
    }

    .logincontaineragileits {
        width: 75%;
    }
}

@media screen and (max-width: 320px) {
    h1 {
        font-size: 32px;
        font-weight: 500;
    }

    h2 {
        font-size: 27px;
    }

    .logincontaineragileits {
        width: 85%;
    }
}





/*--- Responsive Code ---*/
